# ReservedQuantity

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**total_reserved_quantity** | **int** | The total number of units in Amazon&#x27;s fulfillment network that are currently being picked, packed, and shipped; or are sidelined for measurement, sampling, or other internal processes. | [optional] 
**pending_customer_order_quantity** | **int** | The number of units reserved for customer orders. | [optional] 
**pending_transshipment_quantity** | **int** | The number of units being transferred from one fulfillment center to another. | [optional] 
**fc_processing_quantity** | **int** | The number of units that have been sidelined at the fulfillment center for additional processing. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

